## golang-github-hetznercloud-hcloud-go 1.12.0+git20190218.63d492d

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.12.0+git20190218.63d492d-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Feb 2019 20:09:29 +0100
