=== debian/control ===
Source: golang-github-hetznercloud-hcloud-go
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/hetznercloud/hcloud-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go.git
XS-Go-Import-Path: github.com/hetznercloud/hcloud-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-hetznercloud-hcloud-go-dev
Architecture: all
Depends: ${misc:Depends}
Description: library for the Hetzner Cloud API
 This package is a library written in Go for the Hetzner Cloud API 
 Build status.
 .
 The Hetzner Cloud API operates over HTTPS and uses JSON as its data
 format. The API is a RESTful API and utilizes HTTP methods and HTTP
 status codes to specify requests and responses.
