## golang-github-hetznercloud-hcloud-go 1.13.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 May 2019 19:23:41 +0200
