## golang-github-hetznercloud-hcloud-go 1.14.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 12 Jul 2019 19:10:32 +0200
