## golang-github-hetznercloud-hcloud-go 1.15.1

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.15.1-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Aug 2019 23:57:45 +0000
