=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: library for the Hetzner Cloud API
- This package is a library written in Go for the Hetzner Cloud API 
+ This package is a library written in Go for the Hetzner Cloud API
  Build status.
  .
  The Hetzner Cloud API operates over HTTPS and uses JSON as its data
