## golang-github-hetznercloud-hcloud-go 1.17.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.17.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 17 Nov 2019 19:44:48 +0100
