=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/hetznercloud/hcloud-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go.git
