## golang-github-hetznercloud-hcloud-go 1.33.1

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.33.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martina Ferrari <tina@debian.org>  Fri, 19 Aug 2022 17:42:37 +0000

golang-github-hetznercloud-hcloud-go (1.33.1-1) unstable; urgency=medium

  [ Daniel Swarbrick ]
  * Team upload
  * Convert repo from pristine-tar style to modern Go Team workflow
  * New upstream release
  * Add new build-deps
    - golang-github-google-go-cmp-dev
    - golang-github-prometheus-client-golang-dev
    - golang-github-stretchr-testify-dev
  * Update gbp.conf following latest Go Team workflow
  * Bump debhelper-compat version to 13
  * Bump Standards-Version to 4.6.0 (no changes)
  * Use dh-sequence-golang instead of dh-golang and --with=golang

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 09 Dec 2021 17:33:38 +0000

golang-github-hetznercloud-hcloud-go (1.17.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + golang-github-hetznercloud-hcloud-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:12:43 +0100
