=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
-               dh-golang,
-               golang-any
-Standards-Version: 4.4.1
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+           Martina Ferrari <tina@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any,
+               golang-github-google-go-cmp-dev,
+               golang-github-prometheus-client-golang-dev,
+               golang-github-stretchr-testify-dev,
+Standards-Version: 4.6.0
 Homepage: https://github.com/hetznercloud/hcloud-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go.git
@@ -15,7 +19,8 @@
 
 Package: golang-github-hetznercloud-hcloud-go-dev
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+Multi-Arch: foreign
 Description: library for the Hetzner Cloud API
  This package is a library written in Go for the Hetzner Cloud API
  Build status.
