## golang-github-hetznercloud-hcloud-go 1.35.3

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.35.3-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 04 Oct 2022 20:37:36 +0000
