## golang-github-hetznercloud-hcloud-go 1.48.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (1.48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * debian/control: change Section to golang
  * debian/watch: standardise based on dh-make-golang template
  * Add missing Build-Depends: golang-golang-x-net-dev
  * Add missing Depends:
    - golang-github-prometheus-client-golang-dev
    - golang-golang-x-net-dev

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 25 Jul 2023 14:08:14 +0000
