=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-hetznercloud-hcloud-go
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
@@ -9,7 +9,8 @@
                golang-github-google-go-cmp-dev,
                golang-github-prometheus-client-golang-dev,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.6.0
+               golang-golang-x-net-dev,
+Standards-Version: 4.6.2
 Homepage: https://github.com/hetznercloud/hcloud-go
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hetznercloud-hcloud-go.git
@@ -18,7 +19,9 @@
 
 Package: golang-github-hetznercloud-hcloud-go-dev
 Architecture: all
-Depends: ${misc:Depends},
+Depends: golang-github-prometheus-client-golang-dev,
+         golang-golang-x-net-dev,
+         ${misc:Depends},
 Multi-Arch: foreign
 Description: library for the Hetzner Cloud API
  This package is a library written in Go for the Hetzner Cloud API
