## golang-github-hetznercloud-hcloud-go 2.3.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (2.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: add Breaks for API changes

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 09 Oct 2023 10:42:52 +0000
