## golang-github-hetznercloud-hcloud-go 2.4.0

=== debian/changelog ===
golang-github-hetznercloud-hcloud-go (2.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 01 Nov 2023 11:02:36 +0100
