=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Depends: golang-github-prometheus-client-golang-dev,
          golang-golang-x-net-dev,
          ${misc:Depends},
+Breaks: hcloud-cli (<= 1.30.3-1~),
 Multi-Arch: foreign
 Description: library for the Hetzner Cloud API
  This package is a library written in Go for the Hetzner Cloud API
